function vw_tourism_open_tab(evt, cityName) {
    var vw_tourism_i, vw_tourism_tabcontent, vw_tourism_tablinks;
    vw_tourism_tabcontent = document.getElementsByClassName("tabcontent");
    for (vw_tourism_i = 0; vw_tourism_i < vw_tourism_tabcontent.length; vw_tourism_i++) {
        vw_tourism_tabcontent[vw_tourism_i].style.display = "none";
    }
    vw_tourism_tablinks = document.getElementsByClassName("tablinks");
    for (vw_tourism_i = 0; vw_tourism_i < vw_tourism_tablinks.length; vw_tourism_i++) {
        vw_tourism_tablinks[vw_tourism_i].className = vw_tourism_tablinks[vw_tourism_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});